@import '../fonts/font.css';

/* Smooth scroll behavior */
html {
    scroll-behavior: smooth;
}

:root {
    --Addelle-font: "adelle-sans", sans-serif;

    --secondary-color: #F975F8;
    --base-color: #1B1B1B;

    --dark-blue-color-700: #1F3145;

    --text-color: #ececec;

    --primary-bg: #2C3E50;

    --white-color: #ffffff;
    --black-color: #000000;
    --black-color-100: #1c1c1c;

    --grey-color: #555555;
    --grey-color-100: #C8C8C6;
    --grey-color-300: #7f7f7f;

    --yellow-color-300: #FFFF00;
    --red-color-600: #911204;
}

body {
    margin: 0;
    font-family: var(--Addelle-font);
    background: var(--black-color);
    color: var(--white-color);
    font-weight: normal;
    font-size: 1rem;
    overflow-x: hidden;
    scrollbar-color: var(--black-color) rgb(173, 173, 173);
    scrollbar-width: thin;
}
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background: var(--black-color);
}
::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
}

@media (min-width:1360px){
    .container {
        max-width: 1320px;
    }
}

/*--------------------------------------------------------------
  # General
  --------------------------------------------------------------*/
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
    font-weight: 600;
    line-height: 1.2;
    color: var(--white-color);
}

@media (min-width: 1279.99px) {
    h1,.h1 {font-size: 5rem;}
    h2, .h2 {font-size: 3.438rem;}
    h3, .h3 {font-size: 2.188rem;}
    h4, .h4 {font-size: 1.75rem;}
    h5, .h5 {font-size: 1.425rem;}
    h6, .h6 {font-size: 1.375rem;}
}

@media (max-width: 1279px) {
    h1, .h1 {font-size: 3rem;}
    h2, .h2 {font-size: 2rem;}
    h3, .h3 {font-size: 1.8rem;}
    h4, .h4 {font-size: 1.70em;}
    h5, .h5 {font-size: 1.2rem;}
    h6, .h6 {font-size: 1rem;}
}

@media (max-width: 767px) {
    h1, .h1 {font-size: 2rem;}
    /* h2, .h2 {font-size: 26px;} */
    h4, .h4 {font-size: 20px;}
}

ul {margin: 0; padding: 0;}
a { color: var(--white-color); text-decoration: none;}
a:hover,a:focus {
    text-decoration: none;
    color: rgba(255,255,255,.9);
}
a:not([href]):not([class]),
a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none;
}
p {font-size: 1rem; color: rgba(255,255,255,1); line-height: 1.3;}
p:last-child {
    margin-bottom: 0;
}
img {border: 0; outline: 0 !important;}

/* form groups */
.form-group {position: relative; margin: 0 0 25px;}
@media (max-width: 991px) {
    .form-group {margin: 0 0 15px;}
}

/* Placeholder */
::-webkit-input-placeholder {
    color: var(--base-color);
}
:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--base-color);
}
::placeholder {
    color: var(--base-color);
}
.form-control { display: block; width: 100%; padding: 0.422rem 0.875rem; font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--white-color);
    background-color: var(--white-color);
    background-clip: padding-box;
    border: 1px solid #dbdade;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:focus {
    color: var(--white-color);
    background-color: var(--white-color);
    border-color: var(--white-color);
    outline: 0;
    box-shadow: 0 0.125rem 0.25rem rgba(165, 163, 174, 0.3);
}

/* Buttons */
a.btn {display: inline-flex; align-items: center; justify-content: center;}
.btn {outline: none; text-transform: capitalize; text-align: center; font-weight: 500; line-height: 1.2; box-shadow: none!important; transition: all .5s ease-in-out;}
.btn-lg {font-size: 1.125rem; border-radius: 7px;}
.btn-md {font-size: 1rem; border-radius: 7px;}
@media (min-width:1440.99px) {
    .btn-lg {min-height: 64px; min-width: 190px; font-size: 1.5rem}
    .btn-md { min-height: 50px; min-width: 160px; }
}
@media (max-width:1440px) {
    .btn-lg {min-height: 50px; min-width: 170px;}
    .btn-md { min-height: 44px; min-width: 140px;}
}
@media (max-width:767px) {
    .btn-lg {min-height: 44px;}
}
.btn-primary { color: var(--white-color); border: 1px solid var(--secondary-color); background: linear-gradient(90deg, #7F58B7 0%, #C75DC6 100%);}
.btn-primary:hover, .btn-primary:focus {
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    background: linear-gradient(90deg, #7F58B7 0%, #C75DC6 100%);
    border-color: var(--secondary-color)!important;
    color: var(--white-color);
    box-shadow: none;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
    position: fixed; top: 0; padding: 15px 0; width: 100%;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    /* background-color: rgba(0, 0, 0, 0.6);  */
    /* will-change: transform; */
    z-index: 1111;
}
.main_logo, .custom-logo-link { width: 280px;}
.main_logo img, .custom-logo-link img { max-width: 160px; max-height: 40px; margin-right: 6px; object-fit: contain; object-position: left; }
.main_logo h1 {font-size: 30px; margin: 0; font-weight: 700; color: var(--white-color); }

.entry-header {display: none!important;}
.header.notlanding .container-xl> a { display: none;}
.header.notlanding .container-xl> a+a {
    display: inline-block;
}
.singular .entry-header {border: none !important;}

embed, iframe, object, video {max-width: 100% !important;}
@media (max-width:767px){
    .main_logo img, .custom-logo-link img {max-width: 100px;}
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
.mobile-nav-toggle {display: none;}
.navbar {padding: 0;}
.navbar ul { margin: 0; padding: 0; list-style: none; display: flex; align-items: center;}
.navbar ul li:not(:last-child){margin: 0 10px;}
.navbar ul > li > a { color: var(--white-color); font-size: 1rem; padding: 0 15px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {
    color: rgba(255, 255, 255, 0.8);
}
.navbar .dropdown ul { display: block; position: absolute; left: 14px; top: calc(100% + 30px); margin: 0; padding: 10px 0;
z-index: 99; opacity: 0; visibility: hidden; border-radius: 4px; background: var(--white-color); box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25); transition: 0.3s; -webkit-transition: 0.3s;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a { padding: 10px 20px; font-size: 15px; text-transform: none; font-weight: 400; color: var(--color-secondary);}
.navbar .dropdown ul a i { font-size: 12px;}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: var(--secondary-color);
}
.navbar .dropdown:hover>ul {
    opacity: 1; top: 100%; visibility: visible;
}
.navbar .dropdown .dropdown ul {top: 0; left: calc(100% - 30px); visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {
    opacity: 1; top: 0; left: 100%; visibility: visible;
}
@media (min-width:575.99px){
    .top_menu {width: 100%;}
}
@media (max-width:575px){
    .mobile-nav-toggle {display: inline-block; cursor: pointer; margin-left: 7px;}
    .top_menu .btn {min-width:120px; min-height: 30px;}
    .navbar {display: none; position: fixed; top: 70px; left: 0; width: 100%; height: calc(100vh - 70px); background-color: var(--black-color); z-index: 11;}
    .mobile-nav-active .navbar { display:block;}
    #mainNav {background: radial-gradient(46.76% 46.76% at 50% 50%, rgba(92, 195, 250, 0.26) 0%, rgba(92, 195, 250, 0) 100%); position: absolute; top: 0px; left: 0; padding: 30px 15px 10px; width: 100%; height: 100%; overflow-y: auto; overflow-x: hidden; }
    .custom-logo-link {width: 160px;}
}

/* video css */
.yellow_content {background: var(--yellow-color-300); color: var(--black-color); padding: 0.5rem 1rem; margin-top: 20px;
display: inline-flex; justify-content: center; align-items: center; font-size: 1.875rem; line-height: 1.2; font-weight: 400; min-height: 51px; }
@media (min-width:1280px) and (max-width:1599px) {
    .yellow_content {margin-top: 10px; font-size: 1.1rem; line-height: 1.2; min-height: auto;}
}
@media (max-width:767px) {
    .yellow_content {font-size: 1.5rem; line-height: 1.2; }
}
/* video play button css */
@media (min-width:1280px) and (max-width:1366px) {
    .video_wrapper {max-width: 350px; margin-left: auto; margin-right: auto; }
}
@media (min-width:1367px) and (max-width:1600px) {
    .video_wrapper { max-width: 450px; margin-left: auto; margin-right: auto;}
}

.video_wrapper-in { width: 100%; height: 100%; overflow: hidden; border-radius: 4px;}
.video_wrapper-in::before {
    display: block;
    content: "";
    padding-top: 56.25%;
}
.video_wrapper-in video {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; object-fit: cover;}
.video_wrapper-in img { min-width: 100%; width: 100%; height: 100%; min-height: 100%; object-fit: cover; border-radius: 4px;
position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0}
.video_play_icon {position: absolute; left: 50%; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); text-align: center; }
.video-play-button {position: absolute; z-index: 10; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); display: block; width: 32px; height: 44px; border-radius: 50%; padding: 18px 20px 18px 28px;}
.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: var(--secondary-color);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}
.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 75px;
    height: 75px;
    background: var(--white-color);
    border-radius: 50%;
    transition: all 200ms;
}
.video-play-button:hover:after {
    background-color: var(--white-color);
}
.video-play-button img {position: relative; z-index: 3; max-width: 100%; width: auto; height: auto;}
.video-play-button span {display: block; position: relative; z-index: 3; width: 0; height: 0; border-left: 26px solid var(--secondary-color); border-top: 18px solid transparent; border-bottom: 18px solid transparent; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0;
    }
}

@media (max-width:1440px) {
    .video-play-button:after {
        width: 45px;
        height: 45px;
    }
    .video-play-button:before {
        width: 55px;
        height: 55px;
    }
    .video-play-button span {border-left: 15px solid var(--secondary-color); border-top: 10px solid transparent;    border-bottom: 10px solid transparent; }
}

.how_works .video_wrapper-in {width: 100%; height: 100%; overflow: hidden; border-radius: 4px;}
.how_works .video_wrapper-in::before {
    padding-top: 56.25%;
    display: block;
    content: "";
}
.how_works .video-play-button {position: absolute; z-index: 10; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); display: block;     width: 32px; height: 44px; /* background: #fa183d; */  border-radius: 50%; padding: 18px 20px 18px 28px;}
.how_works .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: var(--secondary-color);
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}
.how_works .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 55px;
    height: 55px;
    background: var(--white-color);
    border-radius: 50%;
    transition: all 200ms;
}
.how_works .video-play-button span {border-left: 18px solid var(--primary-color); border-top: 14px solid transparent; border-bottom: 13px solid transparent; }
.work_steps_list .work_steps_list-content h4 {font-weight: 400 !important; margin-bottom: 20px;}
.work_steps_list .work_steps_list-content .steps_list_item { padding-left: 50px;}
.work_steps_list .work_steps_list-content .steps_list_item li { font-size: 1.25rem; line-height:1.6;}

@media (min-width:768px) and (max-width:991px) {
    .work_steps_list-content {max-width: 100%; margin: 0px 0px 20px auto;}
}
@media (min-width:1200px) {
    .clock_image {margin-top: -270px;}
}
@media (min-width:1440.99px) {
    .work_steps_list .work_steps_list-content .steps_list_item { padding-left: 105px;}
    .work_steps_list .work_steps_list-content .steps_list_item li { font-size: 1.5rem; line-height:44px;}
}
@media (min-width:1200px) and (max-width:1400px) {
    .work_steps_list .work_steps_list-content .steps_list_item { padding-left: 90px;}
    .work_steps_list-content {max-width: 100%; margin: 0; }
}
@media (max-width:1199px) {
    .work_steps_list-content {max-width: 100%; margin: 0px 0px auto;}
    .work_steps_list .work_steps_list-content .steps_list_item li {font-size: 1rem;}
}

/* --- media secn begins */
.media_image { border-radius: 20px; overflow: hidden; }
.media_image img { width: 100%; height: 100%; object-fit: cover; border-radius: 20px; max-height: 350px;}
.media_content h5 {font-weight: 400 !important;}

@media (max-width:767px) {
    .media_content { margin-top: 20px;}
}

.media_content h3 {margin-bottom: 0;}
.media_content h4 {color: var(--grey-color-300);}
.media_content h6 { color: var(--black-color-100); font-weight: 400; margin: 10px 0;}
.media_content .yellow_content {margin: 15px 0; font-weight: 700;}
.media_content .open_click { display: block; text-transform: uppercase;}
span.logo_media {position: absolute; right: 0; top: -70px;}

.media_list_item h4 {line-height: 1.5;}
.media_list_item ul { margin: 0; padding-left: 40px;}
.media_list_item ul li {font-size: 1.1rem; line-height: 1.75; padding-left: 10px;}

@media (max-width:767px) {
    .w-form {margin: 15px 0;}
    .media_image {width: 100%;}
}
@media (max-width:991px) {
    span.logo_media {position: relative; right: 0; top: 0px; margin-top: 16px; margin-bottom: 16px;}
}

@media (min-width:768px) and (max-width:1439px) {
    .media_content h3, .media_content h4 {font-size: 2rem;}
    .media_content h5 {font-size: 1.5rem; }
    .media_content h6 {font-size: 1.3rem; color: var(--black-color-100);}
    .media_content .yellow_content { font-size: 1.25rem;}
}

@media (min-width:1440.99px) {
    .media_list_item h4 { font-size: 2rem; line-height: 1.5;}
    .media_list_item ul li {font-size: 1.5rem;}
    .media_content h3, .media_content h4 {font-size: 2.813rem; }
    .media_content h5 { font-size: 1.75rem;}
    .media_content h6 { font-size: 1.5rem; color: var(--black-color-100);}
    .media_content .open_click { font-size: 1.75rem;}
}

@media (min-width:1200px) and (max-width:1439px) {
    .media_list_item h4 {font-size: 1.5rem; }
}

.netflix_sec {z-index: 11;}

.fact_bg {width: 100%; height: 100%; border-radius: 1850.672px; opacity: 0.9; background: #231E38; filter: blur(177px);
position: absolute; top: 50px; left: 0;z-index: -1;}

.title_h2 {margin-bottom: 60px;}
.title_h2 span{ background: linear-gradient(90deg, #FCBA89 48.84%, #C969EF 66.36%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.title_h2 p{ color: var(--white-color); font-size: 1.625rem; font-weight: 500; }
@media (max-width:767px){
    .title_h2 {margin-bottom: 30px;}
}

/*Business deals*/
.business_card {width: 100%; padding: 40px; border-radius: 20px; border-radius: 20px; background: radial-gradient(51.46% 53.02% at 50% 46.98%, #402940 0%, #242424 100%);}
@media (min-width:1440.99px){
    .business_card {padding: 40px 150px;}
}
.business_card .card-header {padding: 0 0 30px;}
.business_card .card-body {padding: 30px 30px 40px; border-radius: 20px; background: #010102;}
.range_slider .noUi-pips-horizontal .noUi-value:last-child {
    left:auto!important; right: -5px;
}

/*slider*/
.monthly_visitors {margin: 100px 0 35px;}

/*ended*/
.tool-tip {display: none; position: absolute; left: 0; right: 0; bottom: 40px; z-index: 10; margin-block: 24px; padding: 12px; border-radius: 8px; background-color: var(--primary-bg); color: var(--white-color); text-align: left; line-height: 1.5; font-size: 16px; width: 100%; max-width: 300px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.tool-tip::after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid var(--primary-bg);
    position: absolute;
    bottom: -8px;
    left: 20px;
    content: "";
}
.plans .h4 {font-size: 1.875rem;}
.plans ul li:hover .tool-tip {
    display: block;
}
.switch_button {gap: 15px; margin-top: 30px; align-items: center; }
.year {font-size: 0.87rem; font-weight: 500; letter-spacing: 0.02em; text-align: left; color: var(--grey-color);}
.month {font-size: 0.87rem; font-weight: 500; letter-spacing: 0.02em; text-align: left;}
.slider.round { border-radius: 34px;}
.switch input {opacity: 0; width: 0; height: 0; }
.slider {position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .4s; transition: .4s;}
.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked+.slider {
    background-color: var(--secondary-color);
}
input:focus+.slider {
    box-shadow: 0 0 1px var(--secondary-color);
}
.switch { position: relative; display: inline-block; width: 60px; height: 34px; margin-bottom: 0; }
input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.plan_title {padding-top: 25px;}
@media (min-width:1440.99px){
    .plan_title {padding-top: 50px;}
}
.plan_title .h4 { font-size: 2.5rem; font-weight: 500; letter-spacing: .5px; margin-bottom: 15px;
    background: linear-gradient(90deg, #FCBA8A 0%, #CA6AEF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media (max-width:1200px){
    .plan_title .h4 {font-size: 2rem;}
}
@media (max-width:767px){
    .business_card {padding: 25px;}
    .plan_title .h4, .plans .h4 {font-size: 1.50rem;}
    .common_description {font-size: 1.125rem;}
}

.common_description {font-size: 1.25rem;  line-height: 28px; letter-spacing: 0.02em; text-align: left; color: var(--white-color); max-width:350px; display: inline-block;}
.charges {padding-top: 20px;}
.dollar .price{
    font-size: 2.5rem; font-weight: 700; line-height: 1.1; letter-spacing: 0.02em; text-align: left;
    background: linear-gradient(90deg, #5BB0E6 0%, #9392E5 67.03%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (min-width:1440px) {
    .dollar {font-size: 3.125rem;}
}

.dollar small {text-align: left; font-weight: 400; line-height: 28px; font-size: 1.25rem; letter-spacing: 0.02em; color: var(--white-color);}
.business_card .checklist li {font-style: normal; font-size: 20px;}
.business_card .checklist li::before {top:-4px;}

.plan_btn_grp {margin-top: 30px;}
.plan_btn_grp .plan_btn {
    min-height: 62px; max-width: 370px; width: 100%; border-radius: 14px;
    background-color: var(--secondary-color) !important; border: 1px solid #DE3C5B !important;
    box-shadow: 0px 20px 40px rgba(222, 60, 91, 0.34); color: var(--white-color) !important; font-size: 1.25rem; font-weight: 500; line-height: 1;
}
@media (min-width:767.99px) and (max-width:1199px) {
   .plan_btn_grp .plan_btn {max-width: 280px;}
}
@media (max-width:1440px) {
    .plan_btn_grp .plan_btn { min-height: 50px;line-height: 1.3;}
}

.plan_btn_grp .plan_btn:hover {
    background-color: transparent !important;
    border-color: var(--secondary-color) !important;
    color: var(--secondary-color) !important;
}
.plan_btn:focus {
    box-shadow: none;
}

@media (max-width:767px) {
    .business_card {max-width: 760px;}
    .business_card .card-body {padding: 16px 16px 25px;}
    .plan_title h2 {font-size: 1.5rem;}
    .plan_btn_grp { margin-top: 20px; margin-bottom: 20px;}
    .plan_btn_grp .plan_btn { min-height: 50px;}
    .plan_btn { width: 315px; font-size: 1.125rem;}
}

/*Footer*/
.footer {background-color: var(--black-color); color: var(--white-color); padding-top: 50px; z-index: 1;}
.footer .h2 {line-height: 1.4;}
.footer .h2 span {
    background: linear-gradient(91deg, #ECECEC 1.73%, #9B9B9B 70.79%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer_btm {margin-top:30px; border-top: 1px solid rgba(255,255,255,.2); padding: 20px 0;}
.f_logo {max-width: 180px;}
.social_links ul {gap: 10px;}
.social_links ul li a {padding: 0;}
.social_links .widget_block ul li.wp-social-link {background-color:transparent; width: 26px; }
.wp-block-social-links .wp-social-link a {padding: 0;}
@media (max-width:767px){
    .social_links  {margin-top:15px;}
    .social_links ul {gap: 15px;}
}
/* ---footer css ends */
.role-selector {display: flex; align-items: center; gap: 10px;}
.role-selector input {display: none;}

/* Color labels green by default */
.role-selector input+span {
    color: var(--white-color);
}
.role-selector input+*+*+span {
    color: grey;
}
.role-selector input:checked+span {
    color: grey;
}
.role-selector input:checked+*+*+span {
    color: var(--white-color);
}

/* range slider secn */
.role-selector span {font-size: 14px; font-weight: 500; line-height: 1.3; letter-spacing: 0.02em;}
.role-selector .switch {position: relative; display: inline-block; width: 60px; height: 28px; margin-bottom: 0;}
.role-selector .slider {position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background: linear-gradient(90deg, #FCBA89 0%, #CA6AEE 100%); -webkit-transition: .4s; transition: .4s;}
.role-selector .slider:before {
    position: absolute;
    content: "";
    height: 22px;
    width: 22px;
    left: 4px;
    bottom: 3px;
    background-color: var(--white-color);
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked+span+.switch .slider:before {
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}

/* Rounded sliders */
.slider-container {margin: auto;}
.slider.round {border-radius: 34px;}
.slider.round:before {
    border-radius: 50%;
}

/* Back to Top */
.go-top {position: fixed; z-index: 2; bottom: 20px; right: 20px; display: none; width: 45px; height: 45px; display: flex; justify-content: center; align-items: center; border-radius: 50%; background: var(--secondary-color); box-shadow: 0px 2px 12px var(--secondary-color); transition: all 0.3s ease-in-out; animation-fill-mode: forwards;}
.go-top:hover {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
}

/* range slider css begins 24-04 */
.noUi-pips .displayFalse {
    display: none !important;
}
.range_slider .noUi-horizontal {height: 7px; border: none; background: rgba(255, 255, 255, 0.05); box-shadow: none;}
.range_slider .noUi-horizontal .noUi-handle { width: 17px; height: 17px; border-radius: 50px; background: #8559B9;right: -12px !important; border-width: 0; box-shadow: 0 0 0 7px rgb(133, 89, 185,.5); cursor: pointer;}
.range_slider .noUi-horizontal .noUi-handle::before,
.range_slider .noUi-horizontal .noUi-handle::after {
    display: none;
}
.range_slider .noUi-base .noUi-connects .noUi-connect { background: linear-gradient(90deg, #FCBA89 0%, #CA6AEF 100%);}
.range_slider .noUi-horizontal .noUi-tooltip {border: none; margin-left: 0; font-size: .875rem; line-height: 1.1; font-weight: 500; padding: 12px 15px; border-radius: 10px; bottom: 50px !important; color: var(--white-color); background-color: rgba(255, 255, 255, 0.10)!important;}
.noUi-horizontal .noUi-tooltip::after {
    content: ' emails per month';
}
.noUi-marker {display: none !important;}

@media screen and (max-width:991px) {
    .range_slider .noUi-horizontal .noUi-tooltip {padding: 8.5px; font-size: 11px; display: flex; justify-content: center; flex-flow: column; font-weight: 300;}
}
@media screen and (max-width:767px) {
    .range_slider .noUi-horizontal .noUi-tooltip {padding: 5px; transform: translate(-60%,0); -webkit-transform: translate(-60%,0); }
}
.range_slider .noUi-horizontal .noUi-tooltip::before {
    content: '';
    background: transparent;
    width: 0;
    height: 0;
    border-top: solid 14px rgba(255, 255, 255, 0.10);
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.range_slider .noUi-pips-horizontal {padding: 0; height: 60px; left: 7px !important;}
.range_slider .noUi-pips-horizontal .noUi-value { font-size: .875rem; line-height: 1.5; color: #FAF9FB;}
@media (max-width:991px) {
    .range_slider .noUi-pips-horizontal .noUi-value {font-size: .725rem; line-height: 1.3;}
    .range_slider .noUi-pips-horizontal { left: 0px !important; top:calc(100% + 20px);}
}
@media (min-width:1200px) {
    .range_slider .noUi-pips-horizontal .noUi-value { font-size: 18px;}
}

/* range slider ends */
.video_dialog .modal-header button.btn-close {background-image: none; background-color: transparent !important; width: 2rem; height: 2rem; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; box-shadow: none; }
.video_dialog .modal-header .btn-close svg { width: 2rem; height: 2rem;}
.video_dialog .modal-header.btn-close:hover svg path {fill: var(--secondary-color); }

/* login form css */
.ur-frontend-form .ur-form-row .ur-form-grid span {text-align: center;}
#user-registration .ur-frontend-form .ur-form-row .ur-form-grid>span {text-align: center; display: none; width: 100%; font-size: 2.5rem; font-weight: 600; color: var(--base-color); }
header.entry-header.alignwide {margin-bottom: 0;}
form.user-registration-ResetPassword.ur_lost_reset_password .ur-gorm-grid>p { text-align: center;}

/*my profile*/
#user-registration.vertical {padding: 0; margin: 0 auto!important; max-width: 1200px !important;
    background-color: hsla(0, 0%, 100%, .13) !important; border: 2px solid hsla(0, 0%, 100%, .1)!important;
    box-shadow: 0 0 40px rgba(0,0,0,.25)!important; border-radius: 12px; padding: 20px;
}
@media (min-width:1400px) {
    #user-registration.vertical {max-width: 1320px !important; }
}
@media (min-width:820px) {
    #user-registration.vertical {flex-direction: row; align-items: flex-start; }
}

#user-registration.vertical .user-registration-MyAccount-navigation { margin-bottom: 20px; background-color: hsla(0, 0%, 100%, .13); border: 0; box-shadow: 0 0 40px rgba(0,0,0,.25); border-radius: 12px; overflow: hidden;}
.user-registration-MyAccount-content .ur-frontend-form.login{width: 100%!important; background-color: transparent!important; text-align: left; }
.user-registration-MyAccount-content .ur-frontend-form.login::before {
    display: none!important;
}
#user-registration .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link:not(:last-child) {
    border-bottom: 1px solid rgba(255,255,255,.2);
}
#user-registration.vertical .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link.is-active a { border-color: rgba(255,255,255,.4); background-color: var(--black-color);}
#user-registration .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a {
    font-size: 1rem; color: var(--white-color);
}
#user-registration .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a:hover {
    border-color: var(--secondary-color);
    color: rgba(255,255,255,.9);
}
#user-registration.vertical .user-registration-MyAccount-content {text-align: left;}
.user-registration-profile-header header {width:100%; text-align: left;}
#user-registration .ur-frontend-form.login .ur-form-grid div { display: block; width: 100%!important; margin-bottom: 15px; position: relative;}

#user-registration .ur-frontend-form.login .ur-form-grid div>span.input-wrapper {position: relative; left: 0; z-index: 0;top: 0; }
#user-registration .user-registration-MyAccount-content {padding: 0 20px 20px;}

#user-registration .ur-form-row .user-registration-profile-fields__field-wrapper .ur-form-grid .ur-grid-1 {width: 100%; }
#user-registration .ur-frontend-form .ur-form-row .ur-form-grid legend {
    text-align: center; display: block; width: 100%; font-size: 2.5rem; font-weight: 600; color: var(--base-color);
}
#user-registration.vertical .user-registration-MyAccount-content .ur-form-row .ur-form-grid fieldset{ padding: 0;}

@media (max-width:820px){
    #user-registration.vertical .user-registration-MyAccount-navigation, #user-registration.vertical .user-registration-MyAccount-content {width: 100%!important;}
    #user-registration .user-registration-MyAccount-content {padding-inline:0;}
    #user-registration .user-registration-MyAccount-content .ur-frontend-form { max-width: 100%;}
}
@media (max-width:767px) {
    #user-registration.vertical { max-width:var(--responsive--aligndefault-width) !important;}
}
#user-registration .user-registration-MyAccount-content .ur-form-grid>p { display: flex; justify-content: center;}
#user-registration .user-registration-MyAccount-content .ur-frontend-form.login {
    padding: 0px; position: relative; background: transparent!important;
}
#user-registration .user-registration-MyAccount-content .ur-form-row .ur-form-grid p.form-row { margin: 5px 0;}
#user-registration .ur-form-grid .user-registration-profile-fields h2 {text-align: center; display: block; width: 100%; font-size: 40px; font-weight: 600; color: var(--base-color); }
#user-registration .user-registration-MyAccount-content .ur-form-grid .user-registration-profile-fields>p {
    display: flex;
    justify-content: flex-start;
}
.user-registration-profile-fields button.user-registration-submit-Button.btn.button {
    margin-top: 20px;
    color: var(--white-color); font-size: 1rem; border-radius: 7px;
    border: 1px solid var(--secondary-color); min-height: 44px;
    background: linear-gradient(90deg, #7F58B7 0%, #C75DC6 100%);
}
@media (min-width:1440px) {
    .user-registration-profile-fields button.user-registration-submit-Button.btn.button { min-height: 60px; min-width: 190px;}
}
.user-registration.ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item {margin-bottom: 0 !important;}
@media (max-width:1199px) {
    .user-registration.ur-frontend-form .ur-form-row .ur-form-grid {margin-bottom:0 !important;}
}
/* modal video css */
.video_dialog .video-corner {width: 100%; height: 100%; overflow: hidden; border-radius: 4px; position: relative;}
.video_dialog .video-corner::before {
    padding-top: 56.25%;
    display: block;
    content: "";
}
.video_dialog .video-corner video {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}

/* Register/Login */
article.entry {display: block; overflow: hidden;}
.entry-content {padding: 100px 0 0; margin: 0;}
.user-registration {margin: 0!important; padding: 0 15px 0; width: 100%; max-width: initial!important; position: relative; background-color: transparent!important; min-height:calc(100vh - 130px); display: flex; align-items: center; flex-direction: column; justify-content: center; border: 0!important;}
@media (min-width:1200px){
    .entry-content {min-height:calc(100vh - 100px);}
    .user-registration {min-height:calc(100vh - 130px); }
}
.user-registration::before{
    content: '';
    background: radial-gradient(50% 50% at 50% 50%, rgba(92, 195, 250, 0.28) 0%, rgba(92, 195, 250, 0) 100%);
    opacity: 0.8;
    width: 1845px;
    height: 1230px;
    position: absolute;
    left: -700px;
    top: 0;
    z-index: -1;
}
.user-registration::after{
    content: '';
    background: radial-gradient(50% 50% at 50% 50%, rgba(250, 117, 248, 0.28) 0%, rgba(250, 117, 248, 0) 100%);
    opacity: 0.7;
    width: 1845px;
    height: 1230px;
    pointer-events: none;
    position: absolute;
    left: 295px;
    top: 0;
    z-index: 1;
}
#user-registration .ur-frontend-form::before, .user-registration form.register::before {
    content: 'Send Emails that Grab Instant Attention';
    display: block;
    text-align: center;
    color: var(--white-color);
    font-size: 2.125rem;
    max-width: 400px;
    line-height: 1.3;
    font-weight: 600;
    margin: 0 auto 30px;
    text-transform: capitalize;
}
#user-registration .ur-frontend-form, .user-registration form.register {
    border: 0; margin: 0 auto; position: relative; height: min-content;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.09) 0%, rgba(255, 255, 255, 0.06) 100%);
    transform: none; transform-origin: 50% 50% 0px; border-radius: 10px; padding:30px 30px 40px; color: var(--white-color);
}
@media (min-width:991.99px){
    #user-registration .ur-frontend-form { width: 640px;}
}
.user-registration-form-row {margin-bottom: 20px;}
.user-registration-form-row label, .user-registration.ur-frontend-form .ur-form-row .ur-form-grid label { color: rgba(255, 255, 255, 0.5); font-size: .875rem; font-weight: 400; text-align: left;}
.user-registration .ur-frontend-form .ur-form-row .ur-form-grid .input-text, .user-registration.ur-frontend-form .input-text {
    background: rgba(255, 255, 255, 0.05); color: var(--white-color); margin-bottom: 0; padding-top: 4px;
    border: none; height: 64px; padding-left: 30px!important; border-radius: 8px!important;
    border: rgba(255, 255, 255, 0.2) solid 2px; font-size: 24px; line-height: 40px;
}
.user-registration .ur-frontend-form .ur-form-row .ur-form-grid .input-text:focus, .user-registration.ur-frontend-form .input-text:focus {
    border-color: var(--white-color);
}
#user-registration .ur-frontend-form .ur-form-grid input[type=submit], .user-registration.ur-frontend-form .ur-submit-button {
    width: 100%; margin: 30px 0 0; min-height: 50px; min-width: 160px;
    min-height: 64px; min-width: 160px; border-radius: 7px; font-size: 1.125rem;
    color: var(--white-color); border: 1px solid var(--secondary-color);
    background: linear-gradient(90deg, #7F58B7 0%, #C75DC6 100%);
}
.lost_password {padding-top:20px; display: block; clear: both;}
.user-registration-LostPassword, .user-registration-register { text-align: center;}
.user-registration-LostPassword a, .user-registration-register a {color: var(--white-color);}
.user-registration-LostPassword a:hover, .user-registration-register a:hover {color: var(--secondary-color);}

/* Reset Password */
#user-registration p {color: rgba(255, 255, 255, 0.7)!important;}
#user-registration .user-registration-form-row--first {margin-top: 30px;}
.user-registration-error { width: 640px; display: inline-flex; align-items: center; margin: 0 0 10px!important; border-radius: 7px;}
.ur-frontend-form .ur-form-row .ur-form-grid .hide_show_password .password-input-group .password_preview {
    top: calc(50% - 5px);
}

@media (max-width:991px){
    #user-registration .ur-frontend-form, .user-registration-error { width:520px; max-width: 520px;}
    #user-registration .ur-frontend-form::before, .user-registration form.register::before {
        font-size: 2rem;
    }
    .user-registration .ur-frontend-form .ur-form-row .ur-form-grid .input-text, .user-registration.ur-frontend-form .input-text {height: 44px;}
    .user-registration .ur-frontend-form .ur-form-row .ur-form-grid .input-text {height: 40px; font-size:1.125rem; padding-left: 15px;}
    #user-registration .ur-frontend-form .ur-form-grid input[type=submit], .user-registration.ur-frontend-form .ur-submit-button {margin-top: 15px;}
    .user-registration-form-row {margin-bottom: 10px;}
    #user-registration .ur-frontend-form .ur-form-grid input[type=submit], .user-registration.ur-frontend-form .ur-submit-button {min-height: 44px; font-size: 1.125rem;}
}
@media (max-width:767px){
    #user-registration .ur-frontend-form, .user-registration-error { width: 100%; max-width: 100%;}
    .user-registration {justify-content: start;}
    #user-registration .ur-frontend-form, .user-registration form.register {padding:30px 20px;}
    #user-registration .ur-frontend-form::before, .user-registration form.register::before {
        font-size: 1.65rem; max-width: 300px;
        margin: 0 auto 20px;
    }
}

.main {overflow: hidden; padding-top: 80px;}

/* Hero Section */
@media (min-width:767.99px) {
    section {z-index: 1;}
}
.hero_sec {padding-block: 60px 120px; z-index: 111;}
.bg_overlay_one {border-radius: 868px; opacity: 0.6; background: var(--dark-blue-color-700); filter: blur(177px); position: absolute; top: 50px; left: -207px; width: 1694px; height: 1027px; z-index: -1; }
@media (max-width:1400px) {
    .bg_overlay_one {width: 55%; top: 100px; height: 520px;}
}
@media (max-width:820px) {
    .bg_overlay_one {left: -100px;}
}

.tag_line {border-radius: 7px; border: 1px solid #4C4C4C; color: var(--white-color); background: linear-gradient(90deg, #141414 0%, #141414 47.5%, #141414 100%); display: inline-block; padding:10px 1.3rem; font-size: 1rem; position: relative;}
.tag_line em {display: inline-block; vertical-align: bottom;}
.tag_line em img {width: 18px; vertical-align: middle;}
.tag_line::after {
    content: '';
    position: absolute;
    bottom: -1px; left: calc(50% - 100px/2);
    width: 100px; height: 1px;
    background: linear-gradient(2deg, #3A3A3A 0%, #A9A9A9 44.5%, #2C2C2C 100%);
    z-index: 1;
}

.hero_content .h1 {margin: 24px 0;}
.hero_content .h1 span {display: block;}
@media (min-width:767.99px) {
    .hero_content .h1 span {
        background-image: radial-gradient(70.54% 70.54% at 50% 50%, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.573) 92.71%, rgba(255, 255, 255, 0.6) 92.72%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}
.hero_content p {font-size: 1.625rem; color: var(--white-color); font-weight: 500;}
.hero_content p span {font-size: 1.5rem; color: inherit; font-weight: 400}
@media (max-width:767px) {
    .hero_sec {padding:10px 0 80px;}
    .hero_content {max-width: 767px; margin: 0 auto;}
    .hero_content .h1 span {color: var(--white-color); font-weight: 600;}
    .hero_content p { font-size: 1.125rem;}
    .hero_content p span { font-size: 1rem;}
    .hero_content .btn {width: 100%;}
}

@media (max-width:390px) {
    .hero_content .h1 {max-width: 305px; margin-inline: auto;}
}

/* Section 2  */
.grab_sec {z-index: 11;}
@media (min-width:767.99px){
    .grab_sec {z-index: 111;}
}
.attentation_wrap { aspect-ratio: 2.5 / 1;}
.number_pic { top: 0; right: 0; bottom: 0; left: 0; pointer-events: none; z-index: -1;}
.number_pic img {display: block; width: 100%; height: 100%; object-position: top; object-fit: contain; image-rendering: auto;}
.attentation_wrap .grab_block {max-width: 480px; margin: 20px auto 0;}
.grab_block .h2 { margin-bottom: 20px;}
.attentation_wrap .grab_block .h2 span {
    background: linear-gradient(271deg, #A16EE7 24.27%, #D572F1 53.88%, #FA94C4 76.65%, #FAC96D 85.79%);
    background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.grab_block p { font-size: 1.5rem; font-style: italic; font-weight: 400; margin-top: 20px; color: var(--white-color);}
.checklist { margin-top: 25px;}
.checklist li {position: relative; font-style: italic; margin-bottom: 24px; color: rgba(255,255,255,.8); font-size: 1.5rem; padding-left: 50px; line-height: 1.1;}
.checklist li:last-child {margin-bottom: 0;}
.checklist li::before {
    content:'';
    position: absolute;
    left: 0;
    top: 0px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: rgba(230, 176, 232, 0.21);
    background-image: url(../icons/check_icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}
@media (max-width:991px) {
    .grab_sec {padding-bottom: 80px;}
    .attentation_wrap {aspect-ratio:auto;}
}
@media (max-width:767px) {
    .attentation_wrap .grab_block {text-align: center; }
    .grab_block p {margin-top: 10px;  font-size: 1.125rem;}
    .checklist li {font-size: 1.125rem; text-align: left; padding-left: 40px;}
    .checklist li::before {
        top: -2px;
        width: 26px; height: 26px;
    }
}

.bg_overlay_two {
    pointer-events: none; width: 868px; height: 736px; border-radius: 868px;
    position: absolute; left: -223px; top: -220px; opacity: 0.7;
    background: var(--dark-blue-color-700); filter: blur(177px);
    z-index: -1;
}
.bg_overlay_three {
    pointer-events: none; width: 680px; height: 619px; border-radius: 680px;
    position: absolute; right: -120px; top: -220px;
    opacity: 0.87; background: #2E2513;
    filter: blur(177px); z-index: -1;
}
@media (max-width:1279px){
    .bg_overlay_two, .bg_overlay_three { top:0px}
    .bg_overlay_three { width: 480px; height: 419px; border-radius: 480px; right: 0;}
}
@media (max-width:767px){
    .bg_overlay_two { width: 868px; height: 436px; border-radius: 868px; }
}

.top_gap_45 {margin-top:45px;}
@media (max-width:767px){
    .top_gap_45 {margin-top:25px;}
}
/* Netflix Section */
.netflix_wrap .grab_block {display: inline-block;}
.netflix_wrap .h2 span {
    background: linear-gradient(90deg, #5FC1FA 28.5%, #B497F9 41.74%, #FA93C4 57.27%, #FBB590 71.45%);
    background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}

.spacer {height: 110px; display: block; width: 100%;}
@media (max-width:1440px){
    .spacer {height: 100px;}
}
@media (max-width:1200px){
    .spacer {height:80px;}
}

/* Reavels Section */
.reveal_bg {
    width: 851px; height: 776px; border-radius: 851px;
    position: absolute; right: -220px; top: -220px;
    opacity: 0.8; background: #1F3145; filter: blur(177px);
    z-index: -1;
}
.reveal_bg_2 {
    width: 903px; height: 1141px; border-radius: 1141px;
    opacity: 0.29; background: linear-gradient(180deg, #FAC96D 0%, #D172F0 100%); filter: blur(177px);
    position: absolute; left: -220px; top: 100px;
    z-index: -1;
}
.reveal_bg_3 {
    width: 1309px; height: 1193px; border-radius: 1309px;
    opacity: 0.9; background: rgba(135, 89, 185, 0.33); filter: blur(177px);
    position: absolute; right: -220px; top: 50%;
    z-index: -1;
}
@media (max-width:1279px){
    .reveal_bg { width: 451px; height: 476px; border-radius: 451px; right:0;}
    .reveal_bg_2 {width: 500px; height: 840px; border-radius: 500px; right:0;}
    .reveal_bg_3 {width: 709px; height: 700px; border-radius: 700px; right:0;}
}
.rev_gradiant{
    background: linear-gradient(90deg, #F175F7 4.9%, #9F6EE6 25.58%);
    background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.rev_gradiant2{
    background: linear-gradient(90deg, #FCBA89 11.47%, #C868EF 91.32%);
    background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}

.reveal_title .h4{ font-style: italic;}
.about_flashmail { margin-top: 40px; border-radius: 20px; padding: 45px; border: 1px solid #302E2E; background: linear-gradient(180deg, #222020 0%, rgba(34, 32, 32, 0.37) 100%); gap: 70px; }
.about_flashmail figure {margin:0; border-radius: 10px; width:180px;}
.about_flashmail figure img {width: 100%; object-fit: contain; border-radius: 10px; }
.about_flashmail figcaption {color: #ECECEC; font-size: 20px; font-weight: 400; margin-bottom: 0;}
@media (min-width:1200px){
    .about_summary {max-width: 760px;}
}
.about_summary p {color: var(--white-color); font-size: 1.25rem; margin-bottom:25px; line-height: 1.3;}
.about_summary p:last-child {margin-bottom: 0;}
@media (min-width:1580.99px){
    /* .about_gary .h2 {margin-bottom: 110px;} */
    .about_summary p { font-size: 1.5rem;}
}
.about_gary .h2 {margin-bottom: 50px;}
@media (max-width:1580px){
    .about_flashmail {gap:30px;}
}
.about_gary p {margin-bottom: 20px; font-size:1.75rem; line-height: 1.3;}
.about_gary p:last-child {margin-bottom:0;}

/* Fact Section */
.fact_gradiant {
    background: linear-gradient(90deg, #5FC1FA 0%, #FBB590 100%);
    background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;
}
.fact_wrap p {font-size: 1.75rem; color: rgba(255, 255, 255, 1); margin-bottom: 15px; text-align: left;}
@media (max-width: 1200px){
    .about_flashmail {padding: 35px;}
    .about_flashmail figcaption {font-size: 1rem;}
    .about_gary p, .fact_wrap p  {font-size:1.5rem; margin-bottom:15px;}
    .about_gary .h2 {margin-bottom: 40px;}
}
@media (max-width: 767px){
    .about_flashmail {padding:25px; gap: 20px;}
    .about_summary p {margin-bottom: 20px;}
}

/* Get Stared */
.get_bg_1 { width: 1694px; height: 1027px; border-radius: 1694.243px; background: #231E38; filter: blur(177px); position: absolute; left: -240px; top:90%; z-index: -1;}
@media (max-width:1279px){
    .get_bg_1 {width: 694px; height: 564px; border-radius: 564px; }
}
.get_started_sec figure img{ mix-blend-mode: luminosity; filter: grayscale(100%);}
.started_wrap figure {margin: 0 -25px;}
@media (min-width:1201px){
    .started_wrap figure {margin: 0 -45px;}
}
.started_btn { width: 100%; height: 160px; font-size: 3.125rem; padding: 10px 64px; border-radius: 17px; display: flex;
align-items: center; justify-content: space-between; color: var(--white-color); white-space: nowrap; border: 2px solid var(--secondary-color); background: linear-gradient(90deg, #7F58B7 0%, #C75DC6 100%); }
.started_btn:hover {
    color: var(--white-color);
}
@media (max-width:1200px) and (min-width:767.99px){
    .started_btn {height: 100px; border-radius: 12px; font-size: 2.165rem; padding: 10px 45px;}
    .started_btn svg {width: 50px;}
}
@media (max-width:767px) {
    .started_btn {height: 60px; border-radius: 7px; font-size: 2rem; padding: 5px 25px;}
    .started_btn svg {width: 25px;}
}

/* Animation */
.fade-in {
    animation: fadeIn ease 3s infinite;
    -webkit-animation: fadeIn ease 3s;
    -moz-animation: fadeIn ease 3s;
    -ms-animation: fadeIn ease 3s;
}

@keyframes fadeIn{
    0% {
      opacity:0;
      transform: translateY(20px);
    }
    100% {
      opacity:1;
      transform: translateY(0px);
    }
}
@-moz-keyframes fadeIn {
    0% {
      opacity:0;
      transform: translateY(20px);
    }
    100% {
      opacity:1;
      transform: translateY(0px);
    }
}
@-webkit-keyframes fadeIn {
    0% {
      opacity:0;
      transform: translateY(20px);
    }
    100% {
      opacity:1;
      transform: translateY(0px);
    }
}

.section *:not(.pe-none) {
    transition: opacity 0.5s ease-in-out;
    opacity: 0.4; /* Set default opacity to 0.3 for all elements */
  }

.section div:not(.pe-none), .dollar {
    opacity: 1!important; /* Ensure div elements are fully visible */
}

.curve_svg {opacity: 1!important; position: relative;}
.curve_svg::after {
    content: '';
    background-image: url(../img/curve_shape.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: calc(100% + 5px);
    left: 0; right: 0;
    width: 100%;
    height: 40px;
    z-index: 1;
}

